WordPress.org

Forums

[resolved] After manual upgrade to 3.0 from 2.9.2 site blank (8 posts)

  1. ddhservices
    Member
    Posted 5 years ago #

    Did a manual upgrade from 2.9.2 to version 3.0 for this site http://blog.rockslax.com which now features a blank look. Using cPanel and / or FTP I can see the folders / files are where they should be.

    Any suggestions greatly appreciated please and thank you.

  2. Try resetting your plugins:

    http://codex.wordpress.org/FAQ_Troubleshooting#How_to_deactivate_all_plugins_when_not_able_to_access_the_administrative_menus.3F

    If that resolved the issue, reactivate each one individually until you find the cause.

  3. ddhservices
    Member
    Posted 5 years ago #

    Thank you very much that gets the site back up but I can not login to the admin pages. When I try I see this Warning: require_once(ABSPATHwp-admin/includes/bookmark.php) [function.require-once]: failed to open stream: No such file or directory in /home/dd3ndh7/public_html/blog.rockslax.com/wp-admin/admin.php on line 10

    Fatal error: require_once() [function.require]: Failed opening required 'ABSPATHwp-admin/includes/bookmark.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/dd3ndh7/public_html/blog.rockslax.com/wp-admin/admin.php on line 10

    scratching head

  4. ddhservices
    Member
    Posted 5 years ago #

    anyone?

  5. Robert Chapin
    Member
    Posted 5 years ago #

    WordPress wouldn't generate that error. Must be a botched upgrade.

    If you put the wrong files in /wp-admin/, such as the /wp-admin/includes/ directory, then your server would crash in that manner. I suggest deleting /wp-admin/

  6. Download WordPress again and delete then replace your copies of the /wp-admin/ and /wp-includes/ directories with fresh copies from the download.

  7. KD Sarge
    Member
    Posted 4 years ago #

    Hi. I'm having a similar issue. This is the message in the error log:

    [17-Jul-2010 16:23:48] PHP Fatal error: require() [<a href='function.require'>function.require</a>]: Failed opening required '/home2/marshall/public_html/sargemarcori/wordpress/wp-includes/default-constants.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home2/marshall/public_html/sargemarcori/wordpress/wp-settings.php on line 20

    I manually upgraded to 3.0 and everything was fine. I'd run the site upgrade and logged in, but then I tried to fix that fatal memory error by getting rid of the Super Cache plug-in because nothing else was working to get rid of it. I messed things up by deleting the plug-in through FTP when I couldn't get to it in the admin. Since then both my admin and site at http://www.sargemarcori.com have been blank. I tried uploading the file in the error message again, and when that didn't work I tried deleting wp-admin and wp-includes and uploading them again.

    I did try it with a fresh download of 3.0. I'm using Filezilla 3.3.3 if that matters, on Vista OS. I can get to the ftp information by going to ftp:// in my browser, but I don't know what to look for to figure out what I screwed up.

    Also though I have tried to go to the site several times today, the last entry in the error log is over five hours old.

    Any help would be hugely appreciated!

  8. KD Sarge
    Member
    Posted 4 years ago #

    Not sure how it got messed up, but by commenting out super-cache and then re-installing a missing folder, I got this cleared up. Thanks, Scribs, if you ever see this!

Topic Closed

This topic has been closed to new replies.

About this Topic